aboutsummaryrefslogtreecommitdiff
path: root/test/test-lib.sh
diff options
context:
space:
mode:
authorJ. Lewis Muir <jlmuir@imca-cat.org>2015-05-27 12:53:52 -0500
committerDavid Bremner <david@tethera.net>2015-05-31 19:14:42 +0200
commitd08af93c65310c2d5ec8033040854f8ff4e5550f (patch)
tree818fa54ebabc64054305dd03ac7199ebe21dd535 /test/test-lib.sh
parent1896ad97145ae27b2d5619b973d75afb774ca5b1 (diff)
cli: change "setup" to "set up" where used as a verb
The word "setup" is a noun, not a verb. Change occurrences of "setup" where used as a verb to "set up".
Diffstat (limited to 'test/test-lib.sh')
-rw-r--r--test/test-lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/test-lib.sh b/test/test-lib.sh
index 486d1c43..23085e74 100644
--- a/test/test-lib.sh
+++ b/test/test-lib.sh
@@ -1231,7 +1231,7 @@ emacs_generate_script
# Use -P to resolve symlinks in our working directory so that the cwd
# in subprocesses like git equals our $PWD (for pathname comparisons).
-cd -P "$test" || error "Cannot setup test environment"
+cd -P "$test" || error "Cannot set up test environment"
if test "$verbose" = "t"
then